/*
CSS for BOTTOM responsive navbar.
*/
/* 
    Created on : Dec 2, 2019, 6:53:08 AM
    Author     : nca10
*/

.navbar {
  overflow: hidden;
  background-color: #000000;
  position: fixed;
  bottom: 0;
  width: 100%;
}

.navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  border-right: 5px solid #cccccc;
}

.navbar a:hover {
  background: #f1f1f1;
  color: black;
}

.navbar a.active {
  background-color: #000000;
  color: white;
}

.main {
  padding: 16px;
  margin-bottom: 30px;
}